<?php
defined('B_PROLOG_INCLUDED') || die;

$MESS['CRMSTORES_NO_MODULE'] = 'Модуль "Торговые точки CRM" не установлен.';
$MESS['CRMSTORES_HEADER_ID'] = 'ID';
$MESS['CRMSTORES_HEADER_NAME'] = 'Название';
$MESS['CRMSTORES_HEADER_ASSIGNED_BY'] = 'Ответственный';
$MESS['CRMSTORES_HEADER_ADDRESS'] = 'Адрес';
$MESS['CRMSTORES_FILTER_FIELD_ID'] = 'ID';
$MESS['CRMSTORES_FILTER_FIELD_NAME'] = 'Название';
$MESS['CRMSTORES_FILTER_FIELD_ASSIGNED_BY'] = 'Ответственный';
$MESS['CRMSTORES_FILTER_FIELD_ADDRESS'] = 'Адрес';
$MESS['CRMSTORES_FILTER_PRESET_MY_STORES'] = 'Мои торговые точки';
$MESS['CRMSTORES_GRID_ROW_COUNT'] = 'Всего: #COUNT#';